### Method

# Gio MemoryInputStream add_bytes

since: 2.34

#### Declaration [src]

    void
    g_memory_input_stream_add_bytes (
      GMemoryInputStream* stream,
      GBytes* bytes
    )

#### Description [src]

Appends `bytes` to data that can be read from the input stream.

Available since: 2.34

#### Parameters

`bytes`

  Type: `GBytes`

  Input data.

  The data is owned by the caller of the method.